Subject: postgresv4r1 port to HP/UX8.xx (fwd)

From: "Marcus (M.D.) Leech" <[email-masked]>
Date: Tue, 30 Mar 93 15:32:22 -0800

Has anyone done this yet?  I started, but I'm having problems getting
  bmake to build properly, and I'm hoping someone's done this already.

-- 
Marcus Leech, 4Y11             Bell-Northern Research  |opinions expressed
[email-masked]                  P.O. Box 3511, Stn. C   |are my own, and not
[email-masked]             Ottawa, ON, CAN K1Y 4H7 |necessarily BNRs